@charset "ISO-8859-1";
.textStyleNormal {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 30px;
	color: #333;
	font-size: 12px;
	margin-top: 30px;
	margin-right: 90px;
	margin-bottom: 60px;
	margin-left: 90px;
}
a:link {
	color: #1C74BB;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	text-decoration: none;
	color: #78B7E2;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.bookTitles {
	font-style: oblique;
}
.bottomCopyright {
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	font-size: 12px;
	text-align: center;
}
.TitleLarge1 {
	font-size: 18px;
	font-weight: bold;
	color: #1C74BB;
	font-family: Arial, Helvetica, sans-serif;
}
.BlueNonLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
}
.nickBold {
	font-weight: bold;
}
